Search found 32 matches

by rlwa32
Thu May 03, 2018 11:14 am
Forum: Sound, Multimedia, & Codecs
Topic: Sound died after update.
Replies: 15
Views: 1321

Re: Sound died after update.

I don't know why it didn't set an active profile. In the terminal, enter: pacmd set-card-profile alsa_card.pci-0000_00_1b.0 output:analog-stereo+input:analog-stereo Then test your sound. If it works, I don't know if this will survive a reboot. If not, let me know and I'll try to find out which file...
by rlwa32
Thu Feb 15, 2018 7:25 pm
Forum: Virtualization
Topic: Virtualbox version 5
Replies: 12
Views: 1805

Re: Virtualbox version 5

VirtualBox 5.0.x is no longer supported by Oracle. No updates of any kind for bug fixes or security. I suggest you go with a more recent version. See https://www.virtualbox.org/wiki/Changelog-5.0
by rlwa32
Fri Jan 12, 2018 3:09 pm
Forum: Releases & Announcements
Topic: Security notice: Meltdown and Spectre
Replies: 54
Views: 8401

Re: Security notice: Meltdown and Spectre

I updated to kernel 4.4.0-109 and started a Linux Mint VM under VBox 5.2.2 without any problems.
by rlwa32
Thu Jan 11, 2018 11:43 am
Forum: Releases & Announcements
Topic: Security notice: Meltdown and Spectre
Replies: 54
Views: 8401

Re: Security notice: Meltdown and Spectre

The guidance in the blog advises to unconditionally update NVIDIA drivers to 384.111. However, when I check the NVIDIA website for the latest drivers for my GeForce 8500GT the currently installed 340.102 drivers are identified as the latest available. Is this a timing issue with NVIDIA or should the...
by rlwa32
Sun Jan 07, 2018 10:28 am
Forum: Newbie Questions
Topic: [Solved] Can't browse my Windows 7 network
Replies: 9
Views: 804

Re: Can't browse my Windows 7 network

Was the SMB1 protocol disabled on the Win7 system? On my LM18.1 system I found that network browsing with caja failed with Windows systems where SMB1 was disabled. It was necessary to manually mount shares by specifying that SMB2 or higher was the protocol to use.
by rlwa32
Sat Dec 16, 2017 6:28 am
Forum: Software & Applications
Topic: [Solved]Mintupdate and upgradable packages
Replies: 8
Views: 360

Re: Mintupdate and upgradable packages

After spending some time reading the Mint 18 User Guide I now understand the situation. After checking my mintupdate preferences and selecting to make all levels visible mintupdate now displays additional selections from Level 4 that correspond (in general) to the available upgrades reported by Apt....
by rlwa32
Fri Dec 15, 2017 7:52 pm
Forum: Software & Applications
Topic: [Solved]Mintupdate and upgradable packages
Replies: 8
Views: 360

Re: Mintupdate and upgradable packages

Let me ask my question a different way. According to mintupdate, my sytem is up-to-date. However, apt list --upgradable indicates that a number of package upgrades are available. Can someone explain this disparity and comment as to the advisability of installing upgrades that have been omitted by mi...
by rlwa32
Fri Dec 15, 2017 12:50 pm
Forum: Software & Applications
Topic: [Solved]Mintupdate and upgradable packages
Replies: 8
Views: 360

Re: Mintupdate and upgradable packages

https://forums.linuxmint.com/viewtopic.php?f=143&t=168782&start=60#p871748 This post seems to address the reason why mintupdate classifies its offerings into the different levels. That is not what I am asking about. Rather, apt --list-upgradable produces a list of upgradable packages that do not ap...
by rlwa32
Fri Dec 15, 2017 11:01 am
Forum: Software & Applications
Topic: [Solved]Mintupdate and upgradable packages
Replies: 8
Views: 360

[Solved]Mintupdate and upgradable packages

Even though I have kept my system updated through mintupdate, I noticed that apt --list-upgradable produces a large number of packages for which upgrades are available that are not offered through mintupdate. Can someone explain why this disparity occurs and advise if it is necessary to install the ...
by rlwa32
Fri Dec 15, 2017 10:56 am
Forum: Virtualization
Topic: [SOLVED]VBox update from 5.2 to 5.2.2 fails
Replies: 5
Views: 674

Re: VBox update from 5.2 to 5.2.2 fails

Well, I finally got back to updating VBox and the solution turned out to be unrelated to package upgrades. To make a long story short I eventually managed to track down some atypical system issues to a memory upgrade where it seems the DIMMs were defective. I re-installed the original DIMMS and then...
by rlwa32
Thu Dec 14, 2017 5:27 pm
Forum: Software & Applications
Topic: [SOLVED]Reinstall packages after a certain data
Replies: 4
Views: 314

Re: Reinstall packages after a certain data

The re-installation of 45 packages went off without a hitch. So far, so good.
by rlwa32
Thu Dec 14, 2017 6:44 am
Forum: Software & Applications
Topic: [SOLVED]Reinstall packages after a certain data
Replies: 4
Views: 314

Re: Reinstall packages after a certain data

The 'date' thing makes it difficult. It's much easier to clear the cache and re-install everything. A full Mint's worth of packages is roughly the same size as the ISO distribution. ### Clear the package cache of dubious downloads... sudo apt-get clean ### Download a fresh set of packages... sudo a...
by rlwa32
Wed Dec 13, 2017 1:17 pm
Forum: Software & Applications
Topic: [SOLVED]Reinstall packages after a certain data
Replies: 4
Views: 314

[SOLVED]Reinstall packages after a certain data

I recently added more memory to my LM 18.1 system and replaced a failing Nvidia card. Initially, I thought that problems that I had experienced with firefox crashes, virtual machine display issues and other virtual machine failures was due to my Nvidia drivers. However, the system also had issues un...
by rlwa32
Mon Dec 04, 2017 4:32 pm
Forum: Graphics Cards & Monitors
Topic: Completely remove/reinstall Nvidia drivers
Replies: 3
Views: 11343

Completely remove/reinstall Nvidia drivers

On my LM 18.1 system equipped with a GeForce 9500GS using nvidia drivers everything worked fine. The fan on the Nvidia card failed and the card was replace with a different GeForce card that also failed. Before the second card failed the driver manager was used to install the recommended drivers for...
by rlwa32
Sat Dec 02, 2017 5:25 pm
Forum: Virtualization
Topic: [SOLVED]VBox update from 5.2 to 5.2.2 fails
Replies: 5
Views: 674

Re: VBox update from 5.2 to 5.2.2 fails

The mesa update is holding back the virtualbox update. 5.2.2 depends on the libgl1-mesa-glx package. You need to process the level 4 updates or you will have issues for vbox and any other program that depends on mesa, like most games and wine. You need to run sudo apt full-upgrade Thank you for you...
by rlwa32
Thu Nov 30, 2017 11:40 am
Forum: Virtualization
Topic: [SOLVED]VBox update from 5.2 to 5.2.2 fails
Replies: 5
Views: 674

Re: VBox update from 5.2 to 5.2.2 fails

Open a terminal and run apt update then apt upgrade What is the output of the 2nd command? Post it here. The only available updates that is shown in my up-to-date mintupdate gui is the VBox update and an unchecked Linux firmware update. However, after running apt update the following list of availa...
by rlwa32
Thu Nov 30, 2017 7:41 am
Forum: Virtualization
Topic: [SOLVED]VBox update from 5.2 to 5.2.2 fails
Replies: 5
Views: 674

[SOLVED]VBox update from 5.2 to 5.2.2 fails

I had previously installed VBox in LM 18.1 and had configured the system to use the VBox repository. When the 5.2 version became available, mintupdate worked flawlessly and VBox was updated from 5.1.x to 5.2. When attempting to update from 5.2 to 5.2.2 the update process failed and there was an erro...
by rlwa32
Sat Sep 16, 2017 12:00 pm
Forum: Virtualization
Topic: [SOLVED} Virtualbox update to 5.1.28
Replies: 2
Views: 403

Re: Virtualbox update to 5.1.28

The VBox gui has reported the availability of the update to 5.1.28. I decided to use mintupdate to handle the task. The update went smoothly and after starting the VBox 5.1.28 gui it asked me about updating the installed extensions. I proceeded to update the extensions through the VBox gui. Finally,...
by rlwa32
Thu Sep 14, 2017 4:11 pm
Forum: Virtualization
Topic: [SOLVED} Virtualbox update to 5.1.28
Replies: 2
Views: 403

[SOLVED} Virtualbox update to 5.1.28

I previously followed the excellent advice in these forums to uninstall version 5.0.40 from the Mint repos and upgrade to 5.1.26 from the Virtualbox.org site. I followed all the instructions and added the VBox repos (and keys) to Mint's updating mechanism. Today I see that mintupdate is offering to ...
by rlwa32
Wed Aug 09, 2017 8:30 am
Forum: Software & Applications
Topic: [Solved] Removing Mono
Replies: 6
Views: 1249

Re: Removing Mono

Now just be careful when installing new apps. If you install an app that requires mono, it (mono) will get reinstalled with that app. Good advice. I wouldn't knowingly install such an app. I'd like to leave Windows and all of its security vulnerabilities behind me. Since I switched over to Linux no...

Go to advanced search